EESchema Schematic File Version 2
LIBS:pacman-main-rescue
LIBS:power
LIBS:device
LIBS:transistors
LIBS:conn
LIBS:linear
LIBS:regul
LIBS:74xx
LIBS:cmos4000
LIBS:adc-dac
LIBS:memory
LIBS:xilinx
LIBS:microcontrollers
LIBS:dsp
LIBS:microchip
LIBS:analog_switches
LIBS:motorola
LIBS:texas
LIBS:intel
LIBS:audio
LIBS:interface
LIBS:digital-audio
LIBS:philips
LIBS:display
LIBS:cypress
LIBS:siliconi
LIBS:opto
LIBS:atmel
LIBS:contrib
LIBS:valves
LIBS:w_vacuum
LIBS:w_transistor
LIBS:w_rtx
LIBS:w_relay
LIBS:w_opto
LIBS:w_microcontrollers
LIBS:w_memory
LIBS:w_logic
LIBS:w_device
LIBS:w_connectors
LIBS:w_analog
LIBS:SiliconLabs
LIBS:LinearTechnology
LIBS:pacman-main-cache
EELAYER 25 0
EELAYER END
$Descr USLetter 11000 8500
encoding utf-8
Sheet 3 6
Title "Battery Pack Management Computer"
Date "Tue 6 Oct 2015"
Rev "0.3 "
Comp "Lafayette College"
Comment1 "Fall Semester 2015"
Comment2 "Supervisor: Christopher Nadovich"
Comment3 "Engineer: John Gehrig"
Comment4 "DEVELOPMENT ONLY"
$EndDescr
Text Label 7700 5250 0    60   ~ 0
~CHRG_CTRL
$Comp
L LED-RESCUE-pacman-main D12
U 1 1 560D901A
P 9050 4350
F 0 "D12" H 9050 4450 50  0000 C CNN
F 1 "CHARGE" H 9050 4250 50  0000 C CNN
F 2 "w_smd_leds:Led_0603" H 9050 4350 60  0001 C CNN
F 3 "" H 9050 4350 60  0000 C CNN
F 4 "0603 LED (GREEN)" H 9050 4350 60  0001 C CNN "Description"
	1    9050 4350
	1    0    0    -1  
$EndComp
$Comp
L R-RESCUE-pacman-main R23
U 1 1 560D9022
P 8500 4350
F 0 "R23" V 8580 4350 40  0000 C CNN
F 1 "1k" V 8507 4351 40  0000 C CNN
F 2 "w_smd_resistors:r_0603" V 8430 4350 30  0001 C CNN
F 3 "" H 8500 4350 30  0000 C CNN
	1    8500 4350
	0    1    1    0   
$EndComp
Text Label 7650 4350 0    60   ~ 0
CHRG_CTRL
Text Notes 7350 3400 0    100  ~ 0
CHARGE CONTROL N-FET
Text HLabel 1400 1250 0    60   Input ~ 0
SAFETY_CTRL
Text Label 2100 1250 2    60   ~ 0
SLOOP_CTRL
Text HLabel 1400 1450 0    60   Input ~ 0
CHARGE_CTRL
Text Label 2100 1450 2    60   ~ 0
CHRGE_CTRL
Text Label 3950 2000 0    60   ~ 0
SLOOP_CTRL
Text Label 7150 2000 2    60   ~ 0
SLOOP_A1
Text Label 7150 2300 2    60   ~ 0
SLOOP_A2
$Comp
L RELAY_VO14642AT U10
U 1 1 560BDCAF
P 5750 2150
F 0 "U10" H 5950 2400 60  0000 C CNN
F 1 "RELAY_VO14642AT" H 5750 1900 60  0000 C CNN
F 2 "w_smd_dil:mdip_6" H 5750 2150 60  0001 C CNN
F 3 "" H 5750 2150 60  0000 C CNN
F 4 "Mouser" H 5750 2150 60  0001 C CNN "Supplier"
F 5 "782-VO14642AT" H 5750 2150 60  0001 C CNN "Supplier P/N"
F 6 "http://www.mouser.com/ProductDetail/Vishay/VO14642AT/?qs=%2fha2pyFadugjH0UbVxm3jtlAMCdkYAf5YCDF9DdAch4%3d" H 5750 2150 60  0001 C CNN "Supplier URL"
F 7 " Vishay Semiconductors" H 5750 2150 60  0001 C CNN "Manufacturer"
F 8 "VO14642AT" H 5750 2150 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.vishay.com/docs/81646/vo14642a.pdf" H 5750 2150 60  0001 C CNN "Datasheet URL"
F 10 "Solid State Relay NO 1A 60V" H 5750 2150 60  0001 C CNN "Description"
F 11 "2.66" H 5750 2150 60  0001 C CNN "Unit Cost"
	1    5750 2150
	1    0    0    -1  
$EndComp
$Comp
L LED-RESCUE-pacman-main D10
U 1 1 560BDCB6
P 5750 2850
F 0 "D10" H 5750 2950 50  0000 C CNN
F 1 "SAFE" H 5750 2750 50  0000 C CNN
F 2 "w_smd_leds:Led_0603" H 5750 2850 60  0001 C CNN
F 3 "" H 5750 2850 60  0000 C CNN
F 4 "0603 LED (GREEN)" H 5750 2850 60  0001 C CNN "Description"
	1    5750 2850
	1    0    0    -1  
$EndComp
$Comp
L R-RESCUE-pacman-main R21
U 1 1 560BDCBD
P 5200 2850
F 0 "R21" V 5280 2850 40  0000 C CNN
F 1 "1k" V 5207 2851 40  0000 C CNN
F 2 "w_smd_resistors:r_0603" V 5130 2850 30  0001 C CNN
F 3 "" H 5200 2850 30  0000 C CNN
	1    5200 2850
	0    1    1    0   
$EndComp
Text Label 4150 2850 0    60   ~ 0
SLOOP_CTRL
NoConn ~ 6350 2150
Text Notes 4150 1000 0    100  ~ 0
SAFETY LOOP RELAY
$Comp
L GND #PWR034
U 1 1 560BDCD5
P 5000 2400
F 0 "#PWR034" H 5000 2150 50  0001 C CNN
F 1 "GND" H 5000 2250 50  0000 C CNN
F 2 "" H 5000 2400 60  0000 C CNN
F 3 "" H 5000 2400 60  0000 C CNN
	1    5000 2400
	1    0    0    -1  
$EndComp
Text Label 9000 1850 0    60   ~ 0
SL_24V
Text Label 9000 2050 0    60   ~ 0
SLOOP_A1
Text Label 9000 2250 0    60   ~ 0
SLOOP_B
Text Label 9000 1950 0    60   ~ 0
SL_GND
Text Notes 4250 1550 0    60   ~ 0
This relay is responsible for switching the PACMAN safety loop\nconnection ON/OFF. The lights show the user at a glance if\nthe safey loop is open or closed.\n\nThis relay is capable of switching 1A in AC configuration.
$Comp
L LED-RESCUE-pacman-main D11
U 1 1 561AF501
P 5750 3150
F 0 "D11" H 5750 3050 50  0000 C CNN
F 1 "ERROR" H 5750 3250 50  0000 C CNN
F 2 "w_smd_leds:Led_0603" H 5750 3150 60  0001 C CNN
F 3 "" H 5750 3150 60  0000 C CNN
F 4 "0603 LED (GREEN)" H 5750 3150 60  0001 C CNN "Description"
	1    5750 3150
	-1   0    0    1   
$EndComp
$Comp
L R-RESCUE-pacman-main R22
U 1 1 561AF508
P 5200 3150
F 0 "R22" V 5280 3150 40  0000 C CNN
F 1 "1k" V 5207 3151 40  0000 C CNN
F 2 "w_smd_resistors:r_0603" V 5130 3150 30  0001 C CNN
F 3 "" H 5200 3150 30  0000 C CNN
	1    5200 3150
	0    1    1    0   
$EndComp
Text Label 4150 3150 0    60   ~ 0
SLOOP_CTRL
Text Label 6850 2850 2    60   ~ 0
GND
Text Label 6850 3150 2    60   ~ 0
+3.3V
Text Label 9550 4350 2    60   ~ 0
GND
Text Notes 7450 3950 0    60   ~ 0
This MOSFET is responsible for connecting the CHARGE relays\nwhen the pack charger has been connected. Power is supplied\nfrom either the pack terminals, or USB connector.\n\nCoil Output Voltage: 5V
Text Label 4500 5400 0    60   ~ 0
~FAN_CTRL
Text Notes 4050 3700 0    100  ~ 0
FAN CONTROL N-FET
$Comp
L GND #PWR035
U 1 1 561B18B5
P 5600 6400
F 0 "#PWR035" H 5600 6150 50  0001 C CNN
F 1 "GND" H 5600 6250 50  0000 C CNN
F 2 "" H 5600 6400 60  0000 C CNN
F 3 "" H 5600 6400 60  0000 C CNN
	1    5600 6400
	1    0    0    -1  
$EndComp
Text Notes 4150 4350 0    60   ~ 0
This MOSFET is responsible for switching the charge fan ON/OFF.\n\nThe fan will not come on automatically when charging begins,\nit is controlled by the software.\n\nFan Output Voltage: 5V
Text Label 9000 2150 0    60   ~ 0
SLOOP_A2
Text Notes 700  7750 0    60   ~ 0
APPLICATION NOTE:\n\nThe 5V line is not tightly regulated in low load scenarios. All\ndevices attached to the 5V rail should be tolerant to voltage\nspikes of around 20%.
Text HLabel 1400 1650 0    60   Input ~ 0
FAN_CTRL
Text Label 2100 1650 2    60   ~ 0
FAN_CTRL
Text Notes 5350 2600 0    60   ~ 0
AC Configuration (1A Max Current)
Text Notes 7700 2550 0    60   ~ 0
SLOOP_A pins are\nshorted together\nonly when the safety\nloop is closed\n\n\nSLOOP_B pins are \nalways shorted together
Text Label 9700 1350 0    60   ~ 0
GND
$Comp
L GND-RESCUE-pacman-main #PWR036
U 1 1 562B6308
P 10200 1450
F 0 "#PWR036" H 10200 1450 30  0001 C CNN
F 1 "GND" H 10200 1380 30  0001 C CNN
F 2 "" H 10200 1450 60  0000 C CNN
F 3 "" H 10200 1450 60  0000 C CNN
	1    10200 1450
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR037
U 1 1 562B630E
P 9500 1050
F 0 "#PWR037" H 9500 900 50  0001 C CNN
F 1 "+3.3V" H 9500 1190 50  0000 C CNN
F 2 "" H 9500 1050 60  0000 C CNN
F 3 "" H 9500 1050 60  0000 C CNN
	1    9500 1050
	1    0    0    -1  
$EndComp
$Comp
L +5V #PWR038
U 1 1 562B6314
P 10200 1050
F 0 "#PWR038" H 10200 900 50  0001 C CNN
F 1 "+5V" H 10200 1190 50  0000 C CNN
F 2 "" H 10200 1050 60  0000 C CNN
F 3 "" H 10200 1050 60  0000 C CNN
	1    10200 1050
	1    0    0    -1  
$EndComp
Text Label 9000 1150 0    60   ~ 0
+3.3V
Text Label 9700 1150 0    60   ~ 0
+5V
Text Notes 8450 750  0    100  ~ 0
GROUNDED LOW VOLTAGE
Text GLabel 9800 1850 2    50   Output ~ 0
SL_24V
Text GLabel 9800 2050 2    50   Output ~ 0
SLOOP_A1
Text GLabel 9800 2150 2    50   Output ~ 0
SLOOP_A2
Text GLabel 9800 2250 2    50   Output ~ 0
SLOOP_B
Text GLabel 9800 1950 2    50   Output ~ 0
SL_GND
Text GLabel 9800 2350 2    50   Output ~ 0
FAN+
Text Label 9000 2350 0    60   ~ 0
FAN+
Text GLabel 2200 1650 2    50   Output ~ 0
FAN_CTRL
Text GLabel 2200 1250 2    50   Output ~ 0
SAFETY_CTRL
Text GLabel 2200 1450 2    50   Output ~ 0
CHRG_CTRL
$Comp
L R-RESCUE-pacman-main R33
U 1 1 56283897
P 4750 2000
F 0 "R33" V 4830 2000 40  0000 C CNN
F 1 "1k" V 4757 2001 40  0000 C CNN
F 2 "w_smd_resistors:r_0603" V 4680 2000 30  0001 C CNN
F 3 "" H 4750 2000 30  0000 C CNN
	1    4750 2000
	0    1    1    0   
$EndComp
$Comp
L 74LVC2G07 U13
U 1 1 562A48B8
P 2200 4950
F 0 "U13" H 1900 5400 60  0000 C CNN
F 1 "74LVC2G07" H 2200 4950 60  0000 C CNN
F 2 "w_smd_trans:tsot-6" H 2200 4950 60  0001 C CNN
F 3 "" H 2200 4950 60  0001 C CNN
F 4 "Digikey" H 2200 4950 60  0001 C CNN "Supplier"
F 5 "568-4617-1-ND" H 2200 4950 60  0001 C CNN "Supplier P/N"
F 6 "http://www.digikey.com/product-detail/en/74LVC2G07GW125/568-4617-1-ND/1965412" H 2200 4950 60  0001 C CNN "Supplier URL"
F 7 "NXP Semiconductors" H 2200 4950 60  0001 C CNN "Manufacturer"
F 8 "74LVC2G07GW125" H 2200 4950 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.nxp.com/documents/data_sheet/74LVC2G07.pdf" H 2200 4950 60  0001 C CNN "Datasheet URL"
F 10 "IC BUFFER N-INV OP/DRAIN 6TSSOP" H 2200 4950 60  0001 C CNN "Description"
F 11 "0.45" H 2200 4950 60  0001 C CNN "Unit Cost"
	1    2200 4950
	1    0    0    -1  
$EndComp
Text Label 1800 4100 0    60   ~ 0
+3.3V
Text Label 2600 5800 2    60   ~ 0
GND
Text Label 900  5150 0    60   ~ 0
FAN_CTRL
Text Label 900  4750 0    60   ~ 0
CHRG_CTRL
Text Label 3500 5150 2    60   ~ 0
~FAN_CTRL
Text Label 3500 4750 2    60   ~ 0
~CHRG_CTRL
Text Notes 700  3400 0    100  ~ 0
HIGH SIDE P-FET DRIVER
Text Notes 800  3700 0    60   ~ 0
This device is responsible for driving the\nhigh side p-fet switches.
$Comp
L DIODESCH D18
U 1 1 562AB319
P 5600 6100
F 0 "D18" H 5600 6200 40  0000 C CNN
F 1 "SK310A-LTP" H 5600 6000 40  0000 C CNN
F 2 "w_smd_diode:do214ac" H 5600 6100 60  0001 C CNN
F 3 "" H 5600 6100 60  0000 C CNN
F 4 "Mouser" H 5600 6100 60  0001 C CNN "Supplier"
F 5 "833-SK310A-LTP" H 5600 6100 60  0001 C CNN "Supplier P/N"
F 6 "http://www.mouser.com/ProductDetail/Micro-Commercial-Components-MCC/SK310A-LTP/?qs=%2fha2pyFaduijc3Uscr6kUemX50oM%2fWmz3gpjA7pJ2TjbtQUT5om0Iw%3d%3d" H 5600 6100 60  0001 C CNN "Supplier URL"
F 7 "Micro Commercial Components (MMC)" H 5600 6100 60  0001 C CNN "Manufacturer"
F 8 "SK310A-LTP" H 5600 6100 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.mccsemi.com/up_pdf/SK32A-LT~SK310A-LT%28DO-214AC%29.PDF" H 5600 6100 60  0001 C CNN "Datasheet URL"
F 10 "Schottky Diodes & Rectifiers DIODE SCHOTTKY 100V 3A DO214AC " H 5600 6100 60  0001 C CNN "Description"
F 11 "0.57" H 5600 6100 60  0001 C CNN "Unit Cost"
	1    5600 6100
	0    -1   -1   0   
$EndComp
$Comp
L SI2323DDS Q1
U 1 1 562ABB38
P 5400 5400
F 0 "Q1" H 5400 5650 70  0000 C CNN
F 1 "SI2323DDS" H 5250 5150 60  0000 C CNN
F 2 "w_smd_trans:sot23" H 5450 5400 60  0001 C CNN
F 3 "" H 5450 5400 60  0000 C CNN
F 4 "Digikey" H 5400 5400 60  0001 C CNN "Supplier"
F 5 "SI2371EDS-T1-GE3CT-ND" H 5400 5400 60  0001 C CNN "Supplier P/N"
F 6 "http://www.digikey.com/product-detail/en/SI2371EDS-T1-GE3/SI2371EDS-T1-GE3CT-ND/4142087" H 5400 5400 60  0001 C CNN "Supplier URL"
F 7 "Vishay Siliconix" H 5400 5400 60  0001 C CNN "Manufacturer"
F 8 "SI2371EDS-T1-GE3" H 5400 5400 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.vishay.com/docs/64004/si2323dds.pdf" H 5400 5400 60  0001 C CNN "Datasheet URL"
F 10 "MOSFET P-CH 30V 4.8A SOT-23" H 5400 5400 60  0001 C CNN "Description"
F 11 "0.42" H 5400 5400 60  0001 C CNN "Unit Cost"
	1    5400 5400
	1    0    0    -1  
$EndComp
Wire Wire Line
	8400 5250 7700 5250
Wire Wire Line
	8250 4350 7650 4350
Wire Wire Line
	8750 4350 8850 4350
Wire Wire Line
	9250 4350 9550 4350
Wire Wire Line
	1400 1250 2200 1250
Wire Wire Line
	1400 1450 2200 1450
Wire Wire Line
	4500 2000 3950 2000
Wire Wire Line
	6350 2000 7150 2000
Wire Wire Line
	6350 2300 7150 2300
Wire Wire Line
	5100 2300 5000 2300
Wire Wire Line
	4950 2850 4150 2850
Wire Wire Line
	5450 2850 5550 2850
Wire Wire Line
	5950 2850 6850 2850
Wire Wire Line
	5000 2300 5000 2400
Wire Wire Line
	9800 1850 9000 1850
Wire Wire Line
	9800 2050 9000 2050
Wire Wire Line
	9800 2250 9000 2250
Wire Wire Line
	9800 1950 9000 1950
Wire Wire Line
	4950 3150 4150 3150
Wire Wire Line
	5450 3150 5550 3150
Wire Wire Line
	5950 3150 6850 3150
Wire Wire Line
	4500 5400 5200 5400
Wire Wire Line
	5600 5700 5600 5900
Wire Wire Line
	9800 2150 9000 2150
Wire Wire Line
	1400 1650 2200 1650
Wire Wire Line
	8800 4550 8800 4950
Wire Wire Line
	10200 1350 10200 1450
Wire Wire Line
	9700 1350 10200 1350
Wire Wire Line
	9500 1150 9500 1050
Wire Wire Line
	9000 1150 9500 1150
Wire Wire Line
	10200 1150 10200 1050
Wire Wire Line
	9700 1150 10200 1150
Wire Wire Line
	9800 2350 9000 2350
Wire Wire Line
	5000 2000 5100 2000
Wire Wire Line
	2200 4200 2200 4100
Wire Wire Line
	2200 4100 1800 4100
Wire Wire Line
	2200 5800 2200 5700
Wire Wire Line
	2600 5800 2200 5800
Wire Wire Line
	1600 5150 900  5150
Wire Wire Line
	1600 4750 900  4750
Wire Wire Line
	2800 5150 3500 5150
Wire Wire Line
	2800 4750 3500 4750
Wire Wire Line
	8800 4550 7700 4550
Text Label 7700 4550 0    60   ~ 0
+5V
Text GLabel 9800 2450 2    50   Output ~ 0
CHRG+
Wire Wire Line
	9800 2450 9000 2450
Text Label 9000 2450 0    60   ~ 0
CHRG+
Connection ~ 5600 5800
Wire Wire Line
	5600 6300 5600 6400
Text Label 6400 5800 2    60   ~ 0
FAN+
Wire Wire Line
	5600 5800 6400 5800
$Comp
L SI2323DDS Q2
U 1 1 562AF8D2
P 8600 5250
F 0 "Q2" H 8600 5500 70  0000 C CNN
F 1 "SI2323DDS" H 8450 5000 60  0000 C CNN
F 2 "w_smd_trans:sot23" H 8650 5250 60  0001 C CNN
F 3 "" H 8650 5250 60  0000 C CNN
F 4 "Digikey" H 8600 5250 60  0001 C CNN "Supplier"
F 5 "SI2371EDS-T1-GE3CT-ND" H 8600 5250 60  0001 C CNN "Supplier P/N"
F 6 "http://www.digikey.com/product-detail/en/SI2371EDS-T1-GE3/SI2371EDS-T1-GE3CT-ND/4142087" H 8600 5250 60  0001 C CNN "Supplier URL"
F 7 "Vishay Siliconix" H 8600 5250 60  0001 C CNN "Manufacturer"
F 8 "SI2371EDS-T1-GE3" H 8600 5250 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.vishay.com/docs/64004/si2323dds.pdf" H 8600 5250 60  0001 C CNN "Datasheet URL"
F 10 "MOSFET P-CH 30V 4.8A SOT-23" H 8600 5250 60  0001 C CNN "Description"
F 11 "0.42" H 8600 5250 60  0001 C CNN "Unit Cost"
	1    8600 5250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR039
U 1 1 562B02ED
P 8800 6250
F 0 "#PWR039" H 8800 6000 50  0001 C CNN
F 1 "GND" H 8800 6100 50  0000 C CNN
F 2 "" H 8800 6250 60  0000 C CNN
F 3 "" H 8800 6250 60  0000 C CNN
	1    8800 6250
	1    0    0    -1  
$EndComp
$Comp
L DIODESCH D19
U 1 1 562B02FC
P 8800 5950
F 0 "D19" H 8800 6050 40  0000 C CNN
F 1 "SK310A-LTP" H 8800 5850 40  0000 C CNN
F 2 "w_smd_diode:do214ac" H 8800 5950 60  0001 C CNN
F 3 "" H 8800 5950 60  0000 C CNN
F 4 "Mouser" H 8800 5950 60  0001 C CNN "Supplier"
F 5 "833-SK310A-LTP" H 8800 5950 60  0001 C CNN "Supplier P/N"
F 6 "http://www.mouser.com/ProductDetail/Micro-Commercial-Components-MCC/SK310A-LTP/?qs=%2fha2pyFaduijc3Uscr6kUemX50oM%2fWmz3gpjA7pJ2TjbtQUT5om0Iw%3d%3d" H 8800 5950 60  0001 C CNN "Supplier URL"
F 7 "Micro Commercial Components (MMC)" H 8800 5950 60  0001 C CNN "Manufacturer"
F 8 "SK310A-LTP" H 8800 5950 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.mccsemi.com/up_pdf/SK32A-LT~SK310A-LT%28DO-214AC%29.PDF" H 8800 5950 60  0001 C CNN "Datasheet URL"
F 10 "Schottky Diodes & Rectifiers DIODE SCHOTTKY 100V 3A DO214AC " H 8800 5950 60  0001 C CNN "Description"
F 11 "0.57" H 8800 5950 60  0001 C CNN "Unit Cost"
	1    8800 5950
	0    -1   -1   0   
$EndComp
Wire Wire Line
	8800 5550 8800 5750
Connection ~ 8800 5650
Text Label 9600 5650 2    60   ~ 0
CHRG+
Wire Wire Line
	8800 5650 9600 5650
Wire Wire Line
	5600 4700 5600 5100
Wire Wire Line
	4500 4700 5600 4700
Text Label 4500 4700 0    60   ~ 0
+5V
Wire Wire Line
	8800 6250 8800 6250
Wire Wire Line
	8800 6150 8800 6250
$Comp
L R-RESCUE-pacman-main R37
U 1 1 562A49C0
P 5100 5050
F 0 "R37" V 5180 5050 40  0000 C CNN
F 1 "10k" V 5107 5051 40  0000 C CNN
F 2 "w_smd_resistors:r_0603" V 5030 5050 30  0001 C CNN
F 3 "" H 5100 5050 30  0000 C CNN
	1    5100 5050
	-1   0    0    1   
$EndComp
Wire Wire Line
	5100 4800 5100 4700
Connection ~ 5100 4700
Wire Wire Line
	5100 5300 5100 5400
Connection ~ 5100 5400
$Comp
L R-RESCUE-pacman-main R38
U 1 1 562A59DB
P 8300 4900
F 0 "R38" V 8380 4900 40  0000 C CNN
F 1 "10k" V 8307 4901 40  0000 C CNN
F 2 "w_smd_resistors:r_0603" V 8230 4900 30  0001 C CNN
F 3 "" H 8300 4900 30  0000 C CNN
	1    8300 4900
	-1   0    0    1   
$EndComp
Wire Wire Line
	8300 5150 8300 5250
Connection ~ 8300 5250
Wire Wire Line
	8300 4650 8300 4550
Connection ~ 8300 4550
Text Notes 8850 4200 0    60   ~ 0
GREEN
Text Notes 5950 2850 0    60   ~ 0
GREEN
Text Notes 5950 3150 0    60   ~ 0
RED
$EndSCHEMATC
