EESchema Schematic File Version 2
LIBS:pacman-main-rescue
LIBS:power
LIBS:device
LIBS:transistors
LIBS:conn
LIBS:linear
LIBS:regul
LIBS:74xx
LIBS:cmos4000
LIBS:adc-dac
LIBS:memory
LIBS:xilinx
LIBS:microcontrollers
LIBS:dsp
LIBS:microchip
LIBS:analog_switches
LIBS:motorola
LIBS:texas
LIBS:intel
LIBS:audio
LIBS:interface
LIBS:digital-audio
LIBS:philips
LIBS:display
LIBS:cypress
LIBS:siliconi
LIBS:opto
LIBS:atmel
LIBS:contrib
LIBS:valves
LIBS:w_vacuum
LIBS:w_transistor
LIBS:w_rtx
LIBS:w_relay
LIBS:w_opto
LIBS:w_microcontrollers
LIBS:w_memory
LIBS:w_logic
LIBS:w_device
LIBS:w_connectors
LIBS:w_analog
LIBS:SiliconLabs
LIBS:LinearTechnology
LIBS:pacman-main-cache
EELAYER 25 0
EELAYER END
$Descr USLetter 11000 8500
encoding utf-8
Sheet 6 6
Title "Battery Pack Management Computer"
Date "Tue 6 Oct 2015"
Rev "0.3 "
Comp "Lafayette College"
Comment1 "Fall Semester 2015"
Comment2 "Supervisor: Christopher Nadovich"
Comment3 "Engineer: John Gehrig"
Comment4 "DEVELOPMENT ONLY"
$EndDescr
Text Notes 1750 800  2    100  ~ 0
HIGH VOLTAGE
Text Notes 4000 1100 0    100  ~ 0
USB UART
Text Label 6150 1750 2    60   ~ 0
USBD-
Text Label 6150 1600 2    60   ~ 0
USBD+
Text Label 4400 1750 0    60   ~ 0
GND
Text Label 4400 1600 0    60   ~ 0
VUSB
$Comp
L USB J1
U 1 1 56153025
P 5300 1400
F 0 "J1" H 5250 1800 60  0000 C CNN
F 1 "USB" V 5050 1550 60  0000 C CNN
F 2 "custom_footprints:conn_usb_B" H 5300 1400 60  0001 C CNN
F 3 "" H 5300 1400 60  0000 C CNN
F 4 "Mouser" H 5300 1400 60  0001 C CNN "Supplier"
F 5 "571-1734346-1 " H 5300 1400 60  0001 C CNN "Supplier P/N"
F 6 "http://www.mouser.com/ProductDetail/TE-Connectivity/1734346-1/?qs=sGAEpiMZZMulM8LPOQ%252byk2dOUqNFBSpuDPkTVNbEzpw%3d" H 5300 1400 60  0001 C CNN "Supplier URL"
F 7 "TE Connectivity" H 5300 1400 60  0001 C CNN "Manufacturer"
F 8 "1734346-1" H 5300 1400 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.te.com/catalog/pn/en/1734346-1?RQPN=1734346-1" H 5300 1400 60  0001 C CNN "Datasheet URL"
F 10 "USB Connectors B Blk 4pos R/A SMT " H 5300 1400 60  0001 C CNN "Description"
F 11 "1.36" H 5300 1400 60  0001 C CNN "Unit Cost"
	1    5300 1400
	1    0    0    -1  
$EndComp
Text Notes 8500 5500 2    100  ~ 0
LCD HEADER/SWI2C
Text Notes 1200 6400 0    100  ~ 0
AVR DEBUGGING
Text Notes 1300 6600 0    60   ~ 0
JTAG Programming/Debug Header
NoConn ~ 1800 7050
NoConn ~ 2300 7050
Text Label 2800 6750 2    60   ~ 0
GND
Text Label 2800 7150 2    60   ~ 0
GND
Text Label 2800 6950 2    60   ~ 0
~RESET_AVR
Text Label 2800 6850 2    60   ~ 0
+3.3V
Text Label 1300 6850 0    60   ~ 0
TDO
Text Label 1300 7150 0    60   ~ 0
TDI
Text Label 1300 6950 0    60   ~ 0
TMS
Text Label 1300 6750 0    60   ~ 0
TCK
$Comp
L CONN_02X05 P5
U 1 1 5615226C
P 2050 6950
F 0 "P5" H 2050 7250 50  0000 C CNN
F 1 "JTAG" H 2050 6650 50  0000 C CNN
F 2 "Connector_1-27mm:JTAG_10ARM" H 2050 5750 60  0001 C CNN
F 3 "" H 2050 5750 60  0000 C CNN
F 4 "Mouser" H 2050 6950 60  0001 C CNN "Supplier"
F 5 "517-30310-6002" H 2050 6950 60  0001 C CNN "Supplier P/N"
F 6 "http://www.mouser.com/ProductDetail/3M-Electronic-Solutions-Division/30310-6002HB/?qs=sGAEpiMZZMs%252bGHln7q6pmwu5ra4CY41iHF1AQhwXwqM%3d" H 2050 6950 60  0001 C CNN "Supplier URL"
F 7 "3M" H 2050 6950 60  0001 C CNN "Manufacturer"
F 8 "30310-6002HB" H 2050 6950 60  0001 C CNN "Manufacturer P/N"
F 9 "http://multimedia.3m.com/mws/mediawebserver?6666660Zjcf6lVs6EVs666UdhCOrrrrQ-" H 2050 6950 60  0001 C CNN "Datasheet URL"
F 10 "Headers & Wire Housings 10P STRT 4WALL GLDFL " H 2050 6950 60  0001 C CNN "Description"
F 11 "0.64" H 2050 6950 60  0001 C CNN "Unit Cost"
	1    2050 6950
	1    0    0    -1  
$EndComp
$Comp
L CONN_01X02 P1
U 1 1 56151597
P 800 1250
F 0 "P1" H 800 1400 50  0000 C CNN
F 1 "BATTERY" V 900 1250 50  0000 C CNN
F 2 "Connector_Molex_SL:molex_sl_smd_90_2" H 800 1250 60  0001 C CNN
F 3 "" H 800 1250 60  0000 C CNN
F 4 "Mouser" H 800 1250 60  0001 C CNN "Supplier"
F 5 "538-15-91-2025" H 800 1250 60  0001 C CNN "Supplier P/N"
F 6 "http://www.mouser.com/ProductDetail/Molex/15-91-2025/?qs=%2fha2pyFadui97kIEuGIdYFILxFRZiN73zaSOGQG7xsQ%3d" H 800 1250 60  0001 C CNN "Supplier URL"
F 7 "Molex" H 800 1250 60  0001 C CNN "Manufacturer"
F 8 "15-91-2025" H 800 1250 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.mouser.com/ds/2/276/0015912025_PCB_HEADERS-227317.pdf" H 800 1250 60  0001 C CNN "Datasheet URL"
F 10 "Headers 2.54 WIRE/BOARD HDR Right Angle 2 CKT" H 800 1250 60  0001 C CNN "Description"
F 11 "2.33" H 800 1250 60  0001 C CNN "Unit Cost"
	1    800  1250
	-1   0    0    -1  
$EndComp
$Comp
L CONN_01X06 P3
U 1 1 56151585
P 800 2250
F 0 "P3" H 800 2600 50  0000 C CNN
F 1 "EXT I2C" V 900 2250 50  0000 C CNN
F 2 "Connector_Molex_SL:molex_sl_smd_90_6" H 800 2250 60  0001 C CNN
F 3 "" H 800 2250 60  0000 C CNN
F 4 "Mouser" H 800 2250 60  0001 C CNN "Supplier"
F 5 "538-15-91-2065" H 800 2250 60  0001 C CNN "Supplier P/N"
F 6 "http://www.mouser.com/ProductDetail/Molex/15-91-2065/?qs=%2fha2pyFaduirfwqHfV1wQwg8DzUQe4wvnsYz5r3UQYA%3d" H 800 2250 60  0001 C CNN "Supplier URL"
F 7 "Molex" H 800 2250 60  0001 C CNN "Manufacturer"
F 8 "15-91-2065" H 800 2250 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.molex.com/molex/products/datasheet.jsp?part=active/0015912065_PCB_HEADERS.xml" H 800 2250 60  0001 C CNN "Manufacturer URL"
F 10 "Headers & Wire Housings 2.54 WIRE/BOARD HDR Right Angle 6 CKT " H 800 2250 60  0001 C CNN "Description"
F 11 "2.69" H 800 2250 60  0001 C CNN "Unit Cost"
	1    800  2250
	-1   0    0    -1  
$EndComp
Text Label 3100 4200 2    60   ~ 0
~RESET
Text Label 3100 4400 2    60   ~ 0
ADC0
Text Label 3100 4600 2    60   ~ 0
ADC2
Text Label 3100 4700 2    60   ~ 0
ADC3
Text Label 3100 4300 2    60   ~ 0
+5V
Text Label 3100 4900 2    60   ~ 0
GND
$Comp
L CONN_02X08 P4
U 1 1 5623747B
P 2050 4550
F 0 "P4" H 2050 5000 50  0000 C CNN
F 1 "GPIO" V 2050 4550 50  0000 C CNN
F 2 "w_conn_strip:vasch_strip_8x2" H 2050 3400 60  0001 C CNN
F 3 "" H 2050 3400 60  0000 C CNN
F 4 "Mouser" H 2050 4550 60  0001 C CNN "Supplier"
F 5 "517-30316-6002" H 2050 4550 60  0001 C CNN "Supplier P/N"
F 6 "http://www2.mouser.com/ProductDetail/3M-Electronic-Solutions-Division/30316-6002HB/?qs=sGAEpiMZZMs%252bGHln7q6pm67xkeHW1IZNWFr6tXq49bE%3d" H 2050 4550 60  0001 C CNN "Supplier URL"
F 7 "3M" H 2050 4550 60  0001 C CNN "Manufacturer"
F 8 "30316-6002HB" H 2050 4550 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.mouser.com/ds/2/1/TS0818-221281.pdf" H 2050 4550 60  0001 C CNN "Datasheet URL"
F 10 "Headers & Wire Housings 26P STRT 4WALL GLDFL" H 2050 4550 60  0001 C CNN "Description"
F 11 "0.787" H 2050 4550 60  0001 C CNN "Unit Cost"
	1    2050 4550
	1    0    0    -1  
$EndComp
Text Label 3100 4800 2    60   ~ 0
+3.3V
Text Label 3100 4500 2    60   ~ 0
ADC1
Text Notes 1250 3950 0    60   ~ 0
0.1" IDC Connector\nExternal User Interface Board
Text Notes 1150 3750 0    100  ~ 0
GPIO HEADER
Text Notes 1000 5300 0    60   ~ 0
This connector contains pins which can be used for\nSPI. If, at a later time, more complicated LCDs, or\nmore I/O is required this feature can be utilized.
Text GLabel 1700 1200 2    50   Input ~ 0
PACK+
Text GLabel 1700 1300 2    50   Input ~ 0
PACK-
Text GLabel 1700 1700 2    50   Input ~ 0
PACK-
Text GLabel 1700 1600 2    50   Input ~ 0
~CHRG_DET
Text GLabel 1700 2100 2    50   Input ~ 0
SDA_HV
Text GLabel 1700 2000 2    50   Input ~ 0
PACK-
Text GLabel 1700 2300 2    50   Input ~ 0
PACK-
Text GLabel 1700 2200 2    50   Input ~ 0
5V_HV
Text GLabel 1700 2500 2    50   Input ~ 0
AMS_RESET
Text GLabel 1700 2400 2    50   Input ~ 0
SCL_HV
Text GLabel 9200 5700 0    50   Input ~ 0
CANH
Text GLabel 9200 5800 0    50   Input ~ 0
CANL
Wire Notes Line
	2500 2800 500  2800
Wire Notes Line
	2500 500  2500 2800
Wire Wire Line
	4400 1750 4900 1750
Wire Wire Line
	5650 1750 6150 1750
Wire Wire Line
	5650 1600 6150 1600
Wire Wire Line
	4900 1600 4400 1600
Wire Wire Line
	2800 7150 2300 7150
Wire Wire Line
	1800 7150 1300 7150
Wire Wire Line
	2800 6950 2300 6950
Wire Wire Line
	2800 6850 2300 6850
Wire Wire Line
	2800 6750 2300 6750
Wire Wire Line
	1800 6950 1300 6950
Wire Wire Line
	1800 6850 1300 6850
Wire Wire Line
	1800 6750 1300 6750
Wire Wire Line
	1000 1600 1100 1600
Wire Wire Line
	1000 1700 1100 1700
Wire Wire Line
	1000 2200 1700 2200
Wire Wire Line
	1000 1200 1700 1200
Wire Wire Line
	1000 1300 1700 1300
Wire Wire Line
	1000 2500 1700 2500
Wire Wire Line
	1000 2400 1700 2400
Wire Wire Line
	1000 2300 1700 2300
Wire Wire Line
	1000 2100 1700 2100
Wire Wire Line
	1000 2000 1700 2000
Wire Wire Line
	2300 4400 3100 4400
Wire Wire Line
	2300 4600 3100 4600
Wire Wire Line
	2300 4700 3100 4700
Wire Wire Line
	2300 4300 3100 4300
Wire Wire Line
	2300 4900 3100 4900
Wire Wire Line
	2300 4800 3100 4800
Wire Wire Line
	2300 4500 3100 4500
Wire Wire Line
	2300 4200 3100 4200
Wire Wire Line
	1800 4200 1200 4200
Wire Wire Line
	1800 4300 1200 4300
Wire Wire Line
	1800 4400 1200 4400
Wire Wire Line
	1800 4500 1200 4500
Wire Wire Line
	1800 4600 1200 4600
Wire Wire Line
	1800 4700 1200 4700
Wire Wire Line
	1800 4800 1200 4800
Wire Wire Line
	1800 4900 1200 4900
Text GLabel 1200 4200 0    50   Input ~ 0
PB0
Text GLabel 1200 4300 0    50   Input ~ 0
PB1
Text GLabel 1200 4400 0    50   Input ~ 0
PB2
Text GLabel 1200 4500 0    50   Input ~ 0
PB3
Text GLabel 1200 4600 0    50   Input ~ 0
PB4
Text GLabel 1200 4700 0    50   Input ~ 0
PB5
Text GLabel 1200 4800 0    50   Input ~ 0
PB6
Text GLabel 1200 4900 0    50   Input ~ 0
PB7
Text GLabel 3100 4200 2    50   Input ~ 0
~RESET
Text GLabel 3100 4400 2    50   Input ~ 0
ADC0
Text GLabel 3100 4500 2    50   Input ~ 0
ADC1
Text GLabel 3100 4600 2    50   Input ~ 0
ADC2
Text GLabel 3100 4700 2    50   Input ~ 0
ADC3
Text GLabel 1300 6750 0    50   Input ~ 0
TCK
Text GLabel 1300 6850 0    50   Input ~ 0
TDO
Text GLabel 1300 6950 0    50   Input ~ 0
TMS
Text GLabel 1300 7150 0    50   Input ~ 0
TDI
Text GLabel 2800 6950 2    50   Input ~ 0
~RESET_AVR
Text GLabel 9200 5300 0    50   Input ~ 0
+5V
Text GLabel 9200 5400 0    50   Input ~ 0
GND
Text GLabel 4400 1600 0    50   Input ~ 0
VUSB
Text GLabel 6150 1600 2    50   Input ~ 0
USBD+
Text GLabel 6150 1750 2    50   Input ~ 0
USBD-
Wire Wire Line
	10250 1400 10250 1500
Wire Wire Line
	9750 1400 10250 1400
Text Label 9750 1400 0    60   ~ 0
GND
$Comp
L GND-RESCUE-pacman-main #PWR055
U 1 1 562B5587
P 10250 1500
F 0 "#PWR055" H 10250 1500 30  0001 C CNN
F 1 "GND" H 10250 1430 30  0001 C CNN
F 2 "" H 10250 1500 60  0000 C CNN
F 3 "" H 10250 1500 60  0000 C CNN
	1    10250 1500
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR056
U 1 1 562B558D
P 9550 1100
F 0 "#PWR056" H 9550 950 50  0001 C CNN
F 1 "+3.3V" H 9550 1240 50  0000 C CNN
F 2 "" H 9550 1100 60  0000 C CNN
F 3 "" H 9550 1100 60  0000 C CNN
	1    9550 1100
	1    0    0    -1  
$EndComp
$Comp
L +5V #PWR057
U 1 1 562B5593
P 10250 1100
F 0 "#PWR057" H 10250 950 50  0001 C CNN
F 1 "+5V" H 10250 1240 50  0000 C CNN
F 2 "" H 10250 1100 60  0000 C CNN
F 3 "" H 10250 1100 60  0000 C CNN
	1    10250 1100
	1    0    0    -1  
$EndComp
Wire Wire Line
	9550 1200 9550 1100
Wire Wire Line
	9050 1200 9550 1200
Wire Wire Line
	10250 1200 10250 1100
Wire Wire Line
	9750 1200 10250 1200
Text Label 9050 1200 0    60   ~ 0
+3.3V
Text Label 9750 1200 0    60   ~ 0
+5V
Text Notes 8450 800  0    100  ~ 0
GROUNDED LOW VOLTAGE
Text GLabel 9200 2300 0    50   Input ~ 0
SL_24V
Text GLabel 9200 2400 0    50   Input ~ 0
SLOOP_A1
Text GLabel 9200 2500 0    50   Input ~ 0
SLOOP_B
Text GLabel 9200 2600 0    50   Input ~ 0
SL_GND
Text GLabel 9200 2700 0    50   Input ~ 0
SL_24V
Text GLabel 9200 2800 0    50   Input ~ 0
SLOOP_A2
Text GLabel 9200 2900 0    50   Input ~ 0
SLOOP_B
Text GLabel 9200 3000 0    50   Input ~ 0
SL_GND
Text GLabel 9200 3300 0    50   Input ~ 0
SL_24V
Text GLabel 9200 3400 0    50   Input ~ 0
SL_GND
Text GLabel 9200 5100 0    50   Input ~ 0
FAN+
Text GLabel 9200 5200 0    50   Input ~ 0
GND
Text GLabel 9200 4900 0    50   Input ~ 0
CHRG+
Text GLabel 9200 5000 0    50   Input ~ 0
GND
Text GLabel 9200 5500 0    50   Input ~ 0
SW_SCL
Text GLabel 9200 5600 0    50   Input ~ 0
SW_SDA
Wire Notes Line
	8600 5650 8700 5650
Wire Wire Line
	9200 5300 9500 5300
Wire Wire Line
	9200 5400 9500 5400
Wire Wire Line
	9200 5500 9500 5500
Wire Wire Line
	9200 5600 9500 5600
Text Notes 8500 3450 2    100  ~ 0
AIRS 2
Wire Notes Line
	8600 5250 8700 5250
Text GLabel 9200 3100 0    50   Input ~ 0
SL_24V
Text GLabel 9200 3200 0    50   Input ~ 0
SL_GND
Text Notes 8500 3200 2    100  ~ 0
AIRS 1
Text Notes 8500 5000 2    100  ~ 0
CHARGE 2
Text GLabel 9200 4700 0    50   Input ~ 0
CHRG+
Text GLabel 9200 4800 0    50   Input ~ 0
GND
Text Notes 8500 4800 2    100  ~ 0
CHARGE 1
Wire Notes Line
	8600 3250 8700 3250
Text Notes 8500 5200 2    100  ~ 0
FAN
Wire Notes Line
	8600 3050 8700 3050
Wire Wire Line
	9200 3100 9500 3100
Wire Wire Line
	9200 3200 9500 3200
Wire Wire Line
	9200 3300 9500 3300
Wire Wire Line
	9200 3400 9500 3400
Wire Wire Line
	9200 4700 9500 4700
Wire Wire Line
	9200 4800 9500 4800
Wire Wire Line
	9200 4900 9500 4900
Wire Wire Line
	9200 5000 9500 5000
Wire Wire Line
	9200 5100 9500 5100
Wire Wire Line
	9200 5200 9500 5200
Text Notes 4200 4300 0    60   ~ 0
SLOOP_A pins are\nshorted together\nonly when the safety\nloop is closed\n\n\nSLOOP_B pins are \nalways shorted together
Wire Wire Line
	9200 5700 9500 5700
Wire Wire Line
	9200 5800 9500 5800
Wire Wire Line
	9200 5900 9500 5900
Text Notes 8500 5850 2    100  ~ 0
GLV HARNESS
Wire Notes Line
	8600 5950 8700 5950
Wire Wire Line
	9200 2300 9500 2300
Wire Wire Line
	9200 2400 9500 2400
Wire Wire Line
	9200 2500 9500 2500
Wire Wire Line
	9200 2600 9500 2600
Wire Wire Line
	9200 2700 9500 2700
Wire Wire Line
	9200 2800 9500 2800
Wire Wire Line
	9200 2900 9500 2900
Wire Wire Line
	9200 3000 9500 3000
Wire Notes Line
	8600 2650 8700 2650
Wire Notes Line
	8600 2250 8700 2250
Text GLabel 9200 5900 0    50   Input ~ 0
GND
Text Label 9200 5900 0    60   ~ 0
GND
Text Label 9200 5400 0    60   ~ 0
GND
Text Notes 8500 2550 2    100  ~ 0
SAFETY LOOP A
Text Notes 8500 2900 2    100  ~ 0
SAFETY LOOP B
Text Notes 5400 3500 2    100  ~ 0
SAFETY LOOP A/B
Text Notes 5550 5650 2    100  ~ 0
LCD HEADER/SWI2C
Text Notes 5000 5050 2    100  ~ 0
CHARGE 1/2
Text Notes 5050 4550 2    100  ~ 0
GLV HARNESS
$Comp
L DB37 J2
U 1 1 56260A54
P 9950 4100
F 0 "J2" H 10050 6000 70  0000 C CNN
F 1 "BACKPLANE CONNECTOR" V 10250 4100 70  0000 C CNN
F 2 "Connect:DB37FD" H 9950 4100 60  0001 C CNN
F 3 "" H 9950 4100 60  0000 C CNN
F 4 "Digikey" H 9950 4100 60  0001 C CNN "Supplier"
F 5 "5237FE-ND" H 9950 4100 60  0001 C CNN "Supplier P/N"
F 6 "http://www.digikey.com/product-detail/en/171-037-213R011/5237FE-ND/858167" H 9950 4100 60  0001 C CNN "Supplier URL"
F 7 "Norcomp Inc" H 9950 4100 60  0001 C CNN "Manufacturer"
F 8 "171-037-213R011" H 9950 4100 60  0001 C CNN "Manufacturer P/N"
F 9 "D-Sub Connector Receptacle Female Sockets 37 Position Through Hole Solder" H 9950 4100 60  0001 C CNN "Description"
F 10 "3.88" H 9950 4100 60  0001 C CNN "Unit Cost"
	1    9950 4100
	1    0    0    -1  
$EndComp
Wire Notes Line
	8600 4650 8600 5950
Wire Notes Line
	8600 5050 8700 5050
Wire Notes Line
	8600 4850 8700 4850
Wire Notes Line
	8600 4650 8700 4650
Wire Notes Line
	8600 3450 8700 3450
Wire Notes Line
	8600 2250 8600 3450
NoConn ~ 9500 3500
NoConn ~ 9500 3600
NoConn ~ 9500 3700
NoConn ~ 9500 3800
NoConn ~ 9500 3900
NoConn ~ 9500 4000
NoConn ~ 9500 4100
NoConn ~ 9500 4200
NoConn ~ 9500 4300
NoConn ~ 9500 4400
NoConn ~ 9500 4500
NoConn ~ 9500 4600
Text Label 4400 1850 0    60   ~ 0
GND
Wire Wire Line
	4400 1850 4900 1850
Text Label 6150 1850 2    60   ~ 0
GND
Wire Wire Line
	6150 1850 5650 1850
Text Notes 4200 4800 0    60   ~ 0
This device only uses 3 pins from the\nGLV connector: CANH, CANL, and GLV_GND.
Text Notes 4200 6100 0    60   ~ 0
This 4 wire connector is used to interface with\nan optional I2C LCD such as the DF-Robot\n20x04 character display, or the Adafruit LCD\nBackpack. NOTE: This port is software I2C only.
Text Notes 4200 5400 0    60   ~ 0
Charge Relay output, up to 5V & 1.5A can be used.\nA solid state or PCB-mount relay is recommended to \nkeep current draw within specification. 
Text Notes 6850 2400 2    100  ~ 0
PACK WIRING HARNESS APPLICATION NOTE
Text Notes 3800 2850 0    60   ~ 0
Port J2 is a DB-37 backplane connector, which will be connected to\nthe pack wiring harness via solder pot connections. The wiring of\nthis connector, and its inputs/outputs are described in more\ndetail in the pack wiring diagram.
$Comp
L R-RESCUE-pacman-main R35
U 1 1 562BA965
P 1350 1600
F 0 "R35" V 1250 1600 40  0000 C CNN
F 1 "100" V 1357 1601 40  0000 C CNN
F 2 "w_smd_resistors:r_0603" V 1280 1600 30  0001 C CNN
F 3 "" H 1350 1600 30  0000 C CNN
	1    1350 1600
	0    1    1    0   
$EndComp
Wire Wire Line
	1600 1600 1700 1600
$Comp
L R-RESCUE-pacman-main R36
U 1 1 562BAD35
P 1350 1700
F 0 "R36" V 1450 1700 40  0000 C CNN
F 1 "100" V 1357 1701 40  0000 C CNN
F 2 "w_smd_resistors:r_0603" V 1280 1700 30  0001 C CNN
F 3 "" H 1350 1700 30  0000 C CNN
	1    1350 1700
	0    1    1    0   
$EndComp
Wire Wire Line
	1700 1700 1600 1700
$Comp
L CONN_01X02 P2
U 1 1 562C320E
P 800 1650
F 0 "P2" H 800 1800 50  0000 C CNN
F 1 "DETECT" V 900 1650 50  0000 C CNN
F 2 "Connector_Molex_SL:molex_sl_smd_90_2" H 800 1650 60  0001 C CNN
F 3 "" H 800 1650 60  0000 C CNN
F 4 "Mouser" H 800 1650 60  0001 C CNN "Supplier"
F 5 "538-15-91-2025" H 800 1650 60  0001 C CNN "Supplier P/N"
F 6 "http://www.mouser.com/ProductDetail/Molex/15-91-2025/?qs=%2fha2pyFadui97kIEuGIdYFILxFRZiN73zaSOGQG7xsQ%3d" H 800 1650 60  0001 C CNN "Supplier URL"
F 7 "Molex" H 800 1650 60  0001 C CNN "Manufacturer"
F 8 "15-91-2025" H 800 1650 60  0001 C CNN "Manufacturer P/N"
F 9 "http://www.mouser.com/ds/2/276/0015912025_PCB_HEADERS-227317.pdf" H 800 1650 60  0001 C CNN "Datasheet URL"
F 10 "Headers 2.54 WIRE/BOARD HDR Right Angle 2 CKT" H 800 1650 60  0001 C CNN "Description"
F 11 "2.33" H 800 1650 60  0001 C CNN "Unit Cost"
	1    800  1650
	-1   0    0    -1  
$EndComp
$EndSCHEMATC
